<?php

	require_once('../config.php');
	require_once('../sysclub_functions/functions.php');
	require_once('../sysclub_class/clientewebservice.php');

	$usuario = Get("usuario");
	$senha = Get("senha");

	$factory = new WebService();
	$ret = $factory->LoginFutebol($usuario, $senha );
	$ret = to_utf8($ret);

	$json = json_encode($ret);
	echo $json;

?>